.container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.caption{
    width: 100vw;
    margin: 2vh;
    text-align: center;
}

.table,
tr,
td{
    border: 1px solid #1b1e21;
    width: 70vw;
    height: 3vh;
}

.black{
    background-color: #000;
}
.white{
    background-color: #fff;
}